<?php
session_start();
$_SESSION["menet"] = 14;
echo $_SESSION["menet"];
session_destroy();
if (isset($_POST["kilep"]) && $_POST["kilep"] == 1) {
    unset($_COOKIE["belepve"]);
    unset($_COOKIE["nev"]);
    setcookie("belepve", "");
    setcookie("nev", "");
}

?>




<!DOCTYPE html>
<html lang="hu">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sütik és munkamenetek</title>
</head>
<body>
    <h1>Bejelentkezés</h1>
    <form action="hat02.php" method="POST">
        Név: <input type="text" name="nev"><br>
        Jelszó: <input type="password" name="jelszo"><br>
        <button type="submit">Belépés</button>
    </form>
</body>
</html>